.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#DEDEDE;background-color:Transparent;letter-spacing:0em;}
.LT_Impressum {font-size:10px;color:#004699;}
.Heading_3 {font-size:16px;color:#1B1B1B;}
.Heading_2 {font-size:24px;color:#1B1B1B;}
.Heading_1 {font-size:56px;color:#F9B000;}
.Impressum {color:#004699;}
